# SAFETReimbursementItem

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**item_charge_list** | [**\Swagger\Client\Models\ChargeComponentList**](ChargeComponentList.md) |  | [optional] 
**product_description** | **string** | The description of the item as shown on the product detail page on the retail website. | [optional] 
**quantity** | **string** | The number of units of the item being reimbursed. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

